
QGIS Application - Bug report #4489

GPS Tracking: segfault on add feature

2011-11-02 10:28 PM - Brylie Oxley

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14415

Description

Adding a feature to a layer frequently causes QGIS to segfault. I have most often noticed this issue when using the Live GPS Tracking

feature. Is there a way that I can get a backtrace for this issue?

History

#1 - 2011-11-03 12:54 AM - Jürgen Fischer

Which version did you try?  master has some improvements on this - see #4071

#2 - 2011-11-03 12:54 AM - Jürgen Fischer

- Status changed from Open to Feedback

#3 - 2011-12-09 08:18 AM - Paolo Cavallini

- Category set to C++ Plugins

#4 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#5 - 2012-04-16 06:31 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#6 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#7 - 2012-12-30 10:15 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, reopen if necessary.
